
.widget_login {
	width: 230px;
	padding: 10px;
	margin: 0 auto;
	background-color: white;
	border: 1px solid #DADADA;
}

.widget_loggedin {
	width: 400px;
	padding: 10px;
	margin: 0 auto;
	background-color: white;
	border: 1px solid #DADADA;
}

.widget_loggedin a {
	float: left;
	text-align: center;
	margin-right: 15px;
	text-decoration: none;
}


.product_grid {
	margin-top: -30px;
}

.product_grid tr td {
	text-align: center;
	text-decoration: none;
	width: 230px;
	border: 1px solid #E0E0E0;
	background-color: #F0F0F0;
	padding: 5px;
	margin: 0px 10px 5px 10px;
	cursor: pointer;
}

.product_grid tr td:hover {
	border: 1px solid #ffe59f;
	background-color: #fff5db;
}

.product_grid tr td img {
	border-color:#E0E0E0 #909090 #909090 #E0E0E0;
	border-style:solid;
	border-width:2px 1px 1px 2px;
}

.product_grid tr td a {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

#page_content_left img {
	border-color:#E0E0E0 #909090 #909090 #E0E0E0;
	border-style:solid;
	border-width:2px 1px 1px 2px;
}